Page 1 of 1

the package for openSUSE Leap 42.1 also works for Leap 15.0

PostPosted: Mon 5 Nov 2018 09:28
by Bruno Pag├Ęs
The package (rpm) made for Leap 42.1 also works for the other Leap versions including 15.0